Bug 38808 - Double header header appearing
Summary: Double header header appearing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-02 19:10 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-03 12:20:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-02 19:10:06 UTC
Pull up http://webdevel.redhat.com/cgi-bin/store, then click on the
Software category.  On the resulting page, will have a duplicated list of
categories appearing at the top of the page.

Comment 1 Jay Turner 2001-05-03 12:20:37 UTC
This is happening on bmantest.meridian as of 5/3/01.

Comment 2 Jay Turner 2001-05-04 11:48:39 UTC
And is fixed as of 5/4/01 :-)  Closing out the bug.


Note You need to log in before you can comment on or make changes to this bug.